## pyqt5 5.3.2+dfsg

=== debian/changelog ===
pyqt5 (5.3.2+dfsg-3) unstable; urgency=medium

  * Fix a typo in debian/tests/control.
  * Test Enginio and QtWebSockets modules in autopkgtest.
  * Add a patch from OpenSUSE to make pyqt5 build against Qt 5.3.2.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Sep 2014 13:21:26 +0400

pyqt5 (5.3.2+dfsg-2) unstable; urgency=medium

  * Add new package for Enginio module.
  * Add new package for QtWebSockets module.
  * Fix Lintian warnings about too short and duplicate long descriptions.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 14 Sep 2014 14:40:11 +0400

pyqt5 (5.3.2+dfsg-1) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release.
  * Test Python 2 versions in autopkgtest.
  * Set X-Python-Version to >= 2.7 as the current code in debian/rules
    builds only for that version.
  * Remove all strip calls from generated Makefiles.
  * Update my e-mail address.
  * Update debian/copyright.

  [ Scott Kitterman ]
  * Set minimum python3-all-dev version to 3.3.2-5~ due to use of configdir in
    debian/rules (LP: #1365814)

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 13 Sep 2014 14:13:57 +0400

pyqt5 (5.3.1+dfsg-4) unstable; urgency=medium

  * Add support for python in addition to python3 because the upcoming calibre
    2.X series of releases will use PyQt5 with Python and not Python 3
    - Add python build-depends to debian/control
    - Add python-* equivalents of existing python3-* packages to debian/
      control
    - Update debian/rules to account for python as well as python3
    - Set minimum python3 version to 3.3 since the revised debug configure
      rule will not work for 3.2
    - Replicate and update all python3-* .install files as python-*

 -- Scott Kitterman <scott@kitterman.com>  Sun, 03 Aug 2014 18:48:21 -0400

pyqt5 (5.3.1+dfsg-3) unstable; urgency=medium

  * debian/tests/import: Redirect stderr to stdout for debug interpreter.

 -- Dmitry Shachnev <mitya57@gmail.com>  Sat, 26 Jul 2014 21:57:58 +0400

pyqt5 (5.3.1+dfsg-2) unstable; urgency=medium

  * Workaround GCC bug #61918 by replacing -isystem with -I in Makefiles
    (closes: #755767).
  * Test importing from debug interpreters in autopkgtest.

 -- Dmitry Shachnev <mitya57@gmail.com>  Sat, 26 Jul 2014 09:59:30 +0400

pyqt5 (5.3.1+dfsg-1) unstable; urgency=medium

  * New upstream release
    - Drop debian/patches/fix_implicit_qtablewidget.patch, which had been
      cherry picked from upstream

 -- Scott Kitterman <scott@kitterman.com>  Sat, 05 Jul 2014 00:05:42 -0400

pyqt5 (5.3+dfsg-3) unstable; urgency=medium

  * Added debian/patches/fix_implicit_qtablewidget.patch to fix a pyuic
    regression in the handling of implicit QTableWidget dimensions

 -- Scott Kitterman <scott@kitterman.com>  Thu, 19 Jun 2014 00:20:35 -0400

pyqt5 (5.3+dfsg-2) unstable; urgency=medium

  * Bump Qt build-dependencies to 5.3, to make sure headers are in
    correct (multi-arch) locations.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@gmail.com>  Sun, 08 Jun 2014 17:01:30 +0400

pyqt5 (5.3+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Fix uscan warning about trailing / in Files-Excluded.
  * Use new --no-tools configure flag on non-default Python versions.
  * Bump required sip4 version to 4.16.
  * Install QtQuickWidgets.so if it is available.

 -- Dmitry Shachnev <mitya57@gmail.com>  Mon, 02 Jun 2014 15:16:52 +0400

pyqt5 (5.2.1+dfsg-3) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Drop get-orig-source.sh in favour of Files-Excluded field in
    debian/copyright.

  [ Scott Kitterman ]
  * Upload to unstable

 -- Scott Kitterman <scott@kitterman.com>  Fri, 09 May 2014 09:38:52 -0400

pyqt5 (5.2.1+dfsg-2) experimental; urgency=medium

  * Add new package for QtPositioning module.

 -- Dmitry Shachnev <mitya57@gmail.com>  Sat, 19 Apr 2014 23:25:04 +0400
