=== debian/control ===
Source: pyqt5
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>,
           Scott Kitterman <scott@kitterman.com>
Build-Depends: dpkg-dev (>= 1.16.1~),
               debhelper (>= 9),
               fdupes,
               libdbus-1-dev (>= 1.0.2),
               libenginio1-dev,
               libglib2.0-dev,
               libgstreamer0.10-dev,
               libgstreamer-plugins-base0.10-dev,
               libicu-dev,
               libpulse-dev,
               libqt5opengl5-dev (>= 5.3),
               libqt5sensors5-dev (>= 5.3),
               libqt5serialport5-dev (>= 5.3),
               libqt5svg5-dev (>= 5.3),
               libqt5webkit5-dev (>= 5.3),
               libqt5websockets5-dev (>= 5.3),
               libqt5xmlpatterns5-dev (>= 5.3),
               libqt5x11extras5-dev (>= 5.3),
               libsqlite3-dev,
               libudev-dev [linux-any],
               libxml2-dev,
               libxslt1-dev,
               python3-all-dbg,
               python3-all-dev (>= 3.3.2-5~),
               python3-dbus,
               python3-dbus-dbg,
               python3-sip-dbg,
               python3-sip-dev (>= 4.16),
               python-all-dbg,
               python-all-dev (>= 2.6.6-3~),
               python-dbus,
               python-dbus-dbg,
               python-sip-dbg,
               python-sip-dev (>= 4.16),
               python3-sphinx,
               python-dbus-dev,
               qtdeclarative5-dev (>= 5.3),
               qtmultimedia5-dev (>= 5.3),
               qtpositioning5-dev (>= 5.3),
               qttools5-dev (>= 5.3)
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Standards-Version: 3.9.5
Homepage: http://www.riverbankcomputing.co.uk/software/pyqt/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyqt5/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyqt5/trunk/
XS-Testsuite: autopkgtest

Package: python3-pyqt5
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}, ${sip3:Depends}
Suggests: python3-pyqt5-dbg
Description: Python 3 bindings for Qt5
 PyQt5 exposes the Qt5 API to Python 3. This package contains the following
 modules:
  * QtCore
  * QtDBus
  * QtDesigner
  * QtGui
  * QtHelp
  * QtNetwork
  * QtPrintSupport
  * QtTest
  * QtWidgets

Package: python3-pyqt5-dbg
Priority: extra
Section: debug
Architecture: any
Depends: python3-dbg,
         python3-pyqt5 (= ${binary:Version}),
         python3-sip-dbg,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5 (debug extensions)
 PyQt5 exposes the Qt5 API to Python 3.
 .
 This package contains the extensions built for the Python 3 debug interpreter.

Package: python3-dbus.mainloop.pyqt5
Architecture: any
Depends: python3-dbus,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: D-Bus Support for PyQt5 with Python 3
 The D-Bus module of PyQt5 provides integration of PyQt5 applications
 with the D-Bus main loop for Python 3.
 .
 This package contains the Python 3 version of this module.

Package: python3-dbus.mainloop.pyqt5-dbg
Architecture: any
Priority: extra
Section: debug
Depends: python3-dbg,
         python3-dbus-dbg,
         python3-dbus.mainloop.pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: D-Bus Support for PyQt5 (debug extensions for Python 3)
 The D-Bus module of PyQt5 provides integration of PyQt5 applications
 with the D-Bus main loop for Python 3.
 .
 This package contains the extensions built for the Python 3 debug interpreter.

Package: python3-pyqt5.enginio
Architecture: any
Depends: python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Enginio library
 The Enginio module of PyQt provides Python 3 bindings for the
 Qt Enginio cloud data storage library.
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.enginio-dbg
Priority: extra
Section: debug
Architecture: any
Depends: python3-dbg,
         python3-pyqt5-dbg (= ${binary:Version}),
         python3-pyqt5.enginio (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Enginio library (debug extension)
 The Enginio module of PyQt provides Python 3 bindings for the
 Qt Enginio cloud data storage library.
 .
 This package contains the extension built for the Python 3 debug interpreter.

Package: python3-pyqt5.qtopengl
Architecture: any
Depends: python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's OpenGL module
 The OpenGL module of PyQt5 provides widgets and utility classes
 for OpenGL rendering in a PyQt5 application.
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qtopengl-dbg
Priority: extra
Section: debug
Architecture: any
Depends: python3-dbg,
         python3-pyqt5-dbg (= ${binary:Version}),
         python3-pyqt5.qtopengl (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: python3-pyqt5-dbg (<< 5.1.1+dfsg-1~)
Replaces: python3-pyqt5-dbg (<< 5.1.1+dfsg-1~)
Description: Python 3 bindings for Qt5's OpenGL module (debug extension)
 The OpenGL module of PyQt5 provides widgets and utility classes
 for OpenGL rendering in a PyQt5 application.
 .
 This package contains the extension built for the Python 3 debug interpreter.

Package: python3-pyqt5.qtsql
Architecture: any
Depends: python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's SQL module
 The SQL module of PyQt5 provides widgets and utility classes for
 Python 3 SQL database access.
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qtsql-dbg
Priority: extra
Section: debug
Architecture: any
Depends: python3-dbg,
         python3-pyqt5-dbg (= ${binary:Version}),
         python3-pyqt5.qtsql (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's SQL module (debug extension)
 The SQL module of PyQt5 provides widgets and utility classes for
 Python 3 SQL database access.
 .
 This package contains the extension built for the Python 3 debug interpreter.

Package: python3-pyqt5.qtwebkit
Architecture: any
Depends: python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's WebKit module
 The WebKit module of PyQt5 provides a Web browser engine that makes it easy
 to embed HTML content into your PyQt application.
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qtwebkit-dbg
Priority: extra
Section: debug
Architecture: any
Depends: python3-dbg,
         python3-pyqt5-dbg (= ${binary:Version}),
         python3-pyqt5.qtwebkit (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's WebKit module (debug extensions)
 The WebKit module of PyQt5 provides a Web browser engine that makes it easy
 to embed HTML content into your PyQt application.
 .
 This package contains the extensions built for the Python 3 debug interpreter.

Package: python3-pyqt5.qtwebsockets
Architecture: any
Depends: python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's WebSockets module
 The WebSockets module of PyQt5 provides Python 3 bindings for the
 WebSockets specification (both client and server).
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qtwebsockets-dbg
Priority: extra
Section: debug
Architecture: any
Depends: python3-dbg,
         python3-pyqt5-dbg (= ${binary:Version}),
         python3-pyqt5.qtwebsockets (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's WebSockets module (debug extensions)
 The WebSockets module of PyQt5 provides Python 3 bindings for the              
 WebSockets specification (both client and server).
 .
 This package contains the extension built for the Python 3 debug interpreter.

Package: python3-pyqt5.qtxmlpatterns
Architecture: any
Depends: python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's XmlPatterns module
 QtXmlPatterns is a XQuery and XPath engine for XML and custom data models.
 This package provides a PyQt binding for QtXmlPatterns.
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qtxmlpatterns-dbg
Priority: extra
Section: debug
Architecture: any
Depends: python3-dbg,
         python3-pyqt5-dbg (= ${binary:Version}),
         python3-pyqt5.qtxmlpatterns (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's XmlPatterns module (debug extension)
 QtXmlPatterns is a XQuery and XPath engine for XML and custom data models.
 This package provides a PyQt binding for QtXmlPatterns.
 .
 This package contains the extension built for the Python 3 debug interpreter.

Package: python3-pyqt5.qtsvg
Architecture: any
Depends: python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's SVG module
 The SVG module of PyQt5 provides The QtSvg module provides classes for
 displaying the contents of SVG files.
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qtsvg-dbg
Priority: extra
Section: debug
Architecture: any
Depends: python3-dbg,
         python3-pyqt5-dbg (= ${binary:Version}),
         python3-pyqt5.qtsvg (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's SVG module (debug extension)
 The SVG module of PyQt5 provides The QtSvg module provides classes for
 displaying the contents of SVG files.
 .
 This package contains the extension built for the Python 3 debug interpreter.

Package: python3-pyqt5.qtmultimedia
Architecture: any
Depends: python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's Multimedia module
 The Multimedia module of PyQt5 provides a set of APIs to play and record
 media, and manage a collection of media content.
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qtmultimedia-dbg
Priority: extra
Section: debug
Architecture: any
Depends: python3-dbg,
         python3-pyqt5-dbg (= ${binary:Version}),
         python3-pyqt5.qtmultimedia (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's Multimedia module (debug extensions)
 The Multimedia module of PyQt5 provides a set of APIs to play and record
 media, and manage a collection of media content.
 .
 This package contains the extensions built for the Python 3 debug interpreter.

Package: python3-pyqt5.qtquick
Architecture: any
Depends: python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for QtQuick module
 The QtQuick module of PyQt5 provides a framework for developing applications
 and libraries with the QML language.
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qtquick-dbg
Priority: extra
Section: debug
Architecture: any
Depends: python3-dbg,
