## pyqt5 5.4.1+dfsg

=== debian/changelog ===
pyqt5 (5.4.1+dfsg-2) experimental; urgency=medium

  * Backport some fixes to setZOrder() function from upstream
    (uiparser_setzorder_fix.diff).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 12 Mar 2015 10:49:35 +0300

pyqt5 (5.4.1+dfsg-1) experimental; urgency=medium

  * New upstream release.
    - No longer inserts timestamps into generated files (closes: #774510).
    - Require sip 4.16.6 for building.
  * Build against Qt 5.4.1.
  * Update list of possible options in pylupdate5 manpage.
  * Add some Suggests to pyqt5-examples package (closes: #779369).
  * No-op wrap and sort.
  * Bump years in debian/copyright.
  * Remove .pyc and .DS_Store files when cleaning.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 05 Mar 2015 22:14:15 +0300

pyqt5 (5.4+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Drop add_dependency.diff, applied upstream.
  * Bump required sip dependency to 4.16.4.
  * Install QtXml module.
  * Build against Qt 5.4.
  * Fix descriptions of some binary packages (closes: #769468, #771713).
  * Add missing licensing information to debian/copyright.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 28 Dec 2014 19:49:12 +0300
