## pyqt5 5.4.2+dfsg

=== debian/changelog ===
pyqt5 (5.4.2+dfsg-1build3) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 02 Aug 2015 07:59:54 +0000

pyqt5 (5.4.2+dfsg-1build2) wily; urgency=medium

  * No-change rebuild with fixed dh-python.  LP: #1477759

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 24 Jul 2015 11:12:51 -0700

pyqt5 (5.4.2+dfsg-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 21:27:20 +0000

pyqt5 (5.4.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop all patches, applied upstream.
  * Add a temporary hack to use upstream stylesheet when building the
    documentation with Sphinx 1.2.
  * Build-depend on sip 4.16.8+dfsg-2, as the previous upload would
    generate wrong dependencies for Python 3 packages.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 25 Jun 2015 14:30:12 +0300

pyqt5 (5.4.1+dfsg-3) experimental; urgency=medium

  * Update and unify descriptions of binary packages.
  * Backport upstream change to add support for Qt 5.4.2.
  * Let pyuic sort the import order (closes: #787251, thanks to Reiner
    Herrmann for the patch).
  * Build against Qt 5.4.2 to make sure we are ready for the transition.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 06 Jun 2015 12:10:46 +0300
