=== debian/control ===
--- 
+++ 
@@ -1,27 +1,28 @@
 Source: pyqt5
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>,
            Scott Kitterman <scott@kitterman.com>
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1~),
                fdupes,
                libdbus-1-dev (>= 1.0.2),
-               libenginio1-dev (>= 5.4.1),
+               libenginio1-dev (>= 5.4.2),
                libglib2.0-dev,
                libgstreamer-plugins-base0.10-dev,
                libgstreamer0.10-dev,
                libicu-dev,
                libpulse-dev,
-               libqt5opengl5-dev (>= 5.4.1),
-               libqt5sensors5-dev (>= 5.4.1),
-               libqt5serialport5-dev (>= 5.4.1),
-               libqt5svg5-dev (>= 5.4.1),
-               libqt5webkit5-dev (>= 5.4.1),
-               libqt5websockets5-dev (>= 5.4.1),
-               libqt5x11extras5-dev (>= 5.4.1),
-               libqt5xmlpatterns5-dev (>= 5.4.1),
+               libqt5opengl5-dev (>= 5.4.2),
+               libqt5sensors5-dev (>= 5.4.2),
+               libqt5serialport5-dev (>= 5.4.2),
+               libqt5svg5-dev (>= 5.4.2),
+               libqt5webkit5-dev (>= 5.4.2),
+               libqt5websockets5-dev (>= 5.4.2),
+               libqt5x11extras5-dev (>= 5.4.2),
+               libqt5xmlpatterns5-dev (>= 5.4.2),
                libsqlite3-dev,
                libudev-dev [linux-any],
                libxml2-dev,
@@ -32,18 +33,18 @@
                python-dbus-dbg,
                python-dbus-dev,
                python-sip-dbg,
-               python-sip-dev (>= 4.16.6),
+               python-sip-dev (>= 4.16.8+dfsg-2~),
                python3-all-dbg,
                python3-all-dev (>= 3.3.2-5~),
                python3-dbus,
                python3-dbus-dbg,
                python3-sip-dbg,
-               python3-sip-dev (>= 4.16.6),
+               python3-sip-dev (>= 4.16.8+dfsg-2~),
                python3-sphinx,
-               qtdeclarative5-dev (>= 5.4.1),
-               qtmultimedia5-dev (>= 5.4.1),
-               qtpositioning5-dev (>= 5.4.1),
-               qttools5-dev (>= 5.4.1)
+               qtdeclarative5-dev (>= 5.4.2),
+               qtmultimedia5-dev (>= 5.4.2),
+               qtpositioning5-dev (>= 5.4.2),
+               qttools5-dev (>= 5.4.2)
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
 Standards-Version: 3.9.6
@@ -116,6 +117,7 @@
   * QtPrintSupport
   * QtTest
   * QtWidgets
+  * QtXml
 
 Package: python3-pyqt5-dbg
 Priority: extra
@@ -134,9 +136,10 @@
 Package: python3-dbus.mainloop.pyqt5
 Architecture: any
 Depends: python3-dbus, ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
-Description: D-Bus Support for PyQt5 with Python 3
- The D-Bus module of PyQt5 provides integration of PyQt5 applications
- with the D-Bus main loop for Python 3.
+Description: D-Bus Qt main loop support for Python 3
+ The dbus.mainloop.pyqt5 module provides support for Qt main loop for
+ applications that use dbus-python. By default Qt uses main loop from
+ GLib on UNIX-like systems, not its own one.
  .
  This package contains the Python 3 version of this module.
 
@@ -149,11 +152,12 @@
          python3-dbus.mainloop.pyqt5 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Description: D-Bus Support for PyQt5 (debug extensions for Python 3)
- The D-Bus module of PyQt5 provides integration of PyQt5 applications
- with the D-Bus main loop for Python 3.
- .
- This package contains the extensions built for the Python 3 debug interpreter.
+Description: D-Bus Qt main loop support for Python 3 (debug extension)
+ The dbus.mainloop.pyqt5 module provides support for Qt main loop for
+ applications that use dbus-python. By default Qt uses main loop from
+ GLib on UNIX-like systems, not its own one.
+ .
+ This package contains the extension built for the Python 3 debug interpreter.
 
 Package: python3-pyqt5.enginio
 Architecture: any
@@ -340,11 +344,3 @@
          python3-pyqt5.qtsvg (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Description: Python 3 bindings for Qt5's SVG module (debug extension)
- The SVG module of PyQt5 provides classes for displaying the contents of
- SVG files.
- .
- This package contains the extension built for the Python 3 debug interpreter.
-
-Package: python3-pyqt5.qtmultimedia
-Architecture: any
