=== debian/tests/control ===
Tests: import
Depends: python-all-dbg, python3-all-dbg, @
